### Method

# Gdk MemoryTextureBuilder get_format

since: 4.16

#### Declaration [src]

    GdkMemoryFormat
    gdk_memory_texture_builder_get_format (
      GdkMemoryTextureBuilder* self
    )

#### Description [src]

Gets the format previously set via gdk_memory_texture_builder_set_format().

Available since: 4.16

Gets property | `Gdk.MemoryTextureBuilder:format`

#### Return value

Type: `GdkMemoryFormat`

The format.